<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Colors</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <section clas="card-list">
        <div class="card">
            <h2 class="card-title">Learn Python Programming Mastercalss</h2>
            <a href="#" class="card-link">More</a>
            <img class="card-bg-img" src="img/Python%20Icon.svg" alt="python">
        </div>
    </section>
</body>
</html>